LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices


Reply
  Search this Thread
Old 09-21-2004, 08:23 AM   #1
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Rep: Reputation: 15
Cannot install gaim


Hello,
i just tried to install to gaim to my linux system
but when i do
Quote:
rpm -ivh gaim-1.0.0-0mdk10.0.i586.rpm
i get
Quote:
error: failed dependencies:
perl-base >= 2:5.8.3 is needed by gaim-1.0.0-0mdk10.0
libaspell.so.15 is needed by gaim-1.0.0-0mdk10.0
libc.so.6(GLIBC_2.3) is needed by gaim-1.0.0-0mdk10.0
libgtkspell.so.0 is needed by gaim-1.0.0-0mdk10.0
libpspell.so.15 is needed by gaim-1.0.0-0mdk10.0
libXss.so.1 is needed by gaim-1.0.0-0mdk10.0
what should i do please help me i need help
 
Old 09-21-2004, 08:30 AM   #2
rm6990
Member
 
Registered: Aug 2004
Location: Canada
Distribution: SUSE 9.1 Pro and Debian Testing on Server
Posts: 469

Rep: Reputation: 30
What distribution are you using? Knowing this will help us to answer the question. You should put this in your profile, that way everyone can see the info.
 
Old 09-21-2004, 10:27 AM   #3
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
madrake linux 9.0
 
Old 09-21-2004, 11:14 AM   #4
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
please help ME NOW
 
Old 09-21-2004, 11:16 AM   #5
rm6990
Member
 
Registered: Aug 2004
Location: Canada
Distribution: SUSE 9.1 Pro and Debian Testing on Server
Posts: 469

Rep: Reputation: 30
First of all please wait 24 hours before bumping your own post.

Alright, in the Mandrake Control Panel, there should be something that says add/remove software, you should be able to install gaim through there as it is a fairly popular and common program.
 
Old 09-21-2004, 11:54 AM   #6
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
I click install software but i cannot find gaim which is in my desktop!
 
Old 09-21-2004, 12:05 PM   #7
rm6990
Member
 
Registered: Aug 2004
Location: Canada
Distribution: SUSE 9.1 Pro and Debian Testing on Server
Posts: 469

Rep: Reputation: 30
Try setting up urpmi to download it and install it. I haven't used Mandrake much so do a search for urpmi on this site and you should come across something that tells you how to download software from online sources.
 
Old 09-21-2004, 12:18 PM   #8
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
I find some sites for urpmi atmandarke site and at www.urpmi.org but i din't fin dthe url i can gte it to install it
 
Old 09-21-2004, 12:23 PM   #9
rm6990
Member
 
Registered: Aug 2004
Location: Canada
Distribution: SUSE 9.1 Pro and Debian Testing on Server
Posts: 469

Rep: Reputation: 30
Why are you using Mandrake 9.0. I don't think Mandrake even supports that version anymore. You should probably update to a newer version, such as Mandrake 10.0.
 
Old 09-21-2004, 02:04 PM   #10
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
i won't install manradke 10.0 or neither a nothe rversion of linux
the last time i didi ti i lost windows!
any other way to do it?
 
Old 09-21-2004, 02:11 PM   #11
Ateo
Member
 
Registered: Sep 2004
Location: Long Beach, CA
Distribution: FreeBSD,Ubuntu,Gentoo,MacOS
Posts: 139

Rep: Reputation: 15
The error message is to the point. If you can't/won't upgrade your Mandrake install, then you need to make sure you have satisfied the dependancies the error output is complaining about.
 
Old 09-21-2004, 02:35 PM   #12
cogeek
Member
 
Registered: Aug 2004
Location: Greece
Distribution: Mandrake 9.0
Posts: 52

Original Poster
Rep: Reputation: 15
ohh
shiit
the only thing you can say is "MAKE UPDATE", "INSTALL AGAIN"
 
Old 09-22-2004, 07:10 PM   #13
DeathlessOne
LQ Newbie
 
Registered: Aug 2004
Location: Wyoming
Distribution: Slackware, Mandrake 10, Debian
Posts: 12

Rep: Reputation: 0
apt-get install gaim
 
Old 09-23-2004, 01:42 AM   #14
rm6990
Member
 
Registered: Aug 2004
Location: Canada
Distribution: SUSE 9.1 Pro and Debian Testing on Server
Posts: 469

Rep: Reputation: 30
He is using Mandrake and therefore does not have apt.
 
Old 09-23-2004, 03:19 AM   #15
wpyh
Member
 
Registered: Jun 2004
Location: Beijing
Distribution: Slackware 9.1 but FUBAR with packages I compile myself, and OpenBSD (not exactly a distro) on QEMU
Posts: 153

Rep: Reputation: 35
Well, compiling gaim shouldn't be difficult isn't it? Just download the sources (see the home page at gaim.sf.net) and compile it yourself.

Don't know how to compile? Do a google search. Don't be lazy.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
try to install gaim 1.4.0, but failed seow_ming Linux - Software 2 07-12-2005 11:40 AM
I can't install gaim vanhelsing Linux - Software 3 07-04-2004 01:39 PM
Cannot install GAIM 0.71 opafire Linux - Software 9 10-31-2003 12:34 PM
how to install gaim leofer Linux - Newbie 1 07-22-2003 06:34 PM
how to install gaim? snake_cobra72 Linux - Software 3 05-28-2003 12:33 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - General

All times are GMT -5. The time now is 08:57 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration